#gkTop{padding:0 30px;}
.gkIsWrapper-gk_bluap{margin:0 30px;}
#gkHeaderBottom{padding:40px 30px 0 30px;}
#gkPageContent{padding:60px 30px 0 30px;}
#gkBreadcrumb{padding:20px 30px;}
#gkBottom1.gkSingleModule .box,
#gkBottom2.gkSingleModule .box,
#gkBottom3.gkSingleModule .box,
#gkBottom4.gkSingleModule .box{padding:30px!important;}
#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4,
#gkFooter{padding:0 30px!important;}
#gkSidebar .box{border:none!important;}
#gkUserArea{margin:18px 0 0 10px;padding:3px 6px;}
#gkContent,
#gkSidebar{width:100% !important;}
#gkSidebar .box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px!important;}
#gkSidebar{padding:0!important;}
#gkSidebar .box:first-child{padding-top:10px!important;}
#gkSidebar .box{border-top:none!important;float:left;margin-top:0!important;margin-bottom:30px!important;width:50%;}
#gkSidebar.gkOnlyOne .box{width:100%!important;}
#gkSidebar .box:nth-child(2n+1){clear:both!important;}
.onlydesktop{display:none!important;}
.notablet{display:none!important;}
.nomobile{display:block!important;}
.onlytablet{display:block!important;}
.onlymobile{display:none!important;}
.contact .contact-image{float:left !important;}
.contact .contact-address{clear:both !important;padding-top:20px !important;}
.contact .contact-form input[type="text"],
.contact .contact-form input[type="email"],
.contact .contact-form textarea{width:100% !important;}
#sbox-window,
#sbox-window iframe{width:720px!important;max-width:720px!important;left:10px!important;}
.gkMenuClassic #gkExtraMenu{display:none!important;}
#gkMainMenu.gkMenuClassic{display:none;}
#gkMobileMenu{color:#999;display:block!important;float:right;font-size:32px;height:44px;line-height:44px;margin:10px 0 0 10px!important;overflow:hidden;position:relative;width:30px;}
#gkMobileMenu > i{color:#999;}
#gkMobileMenu select{display:block;width:44px!important;height:44px!important;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;position:absolute!important;left:0;top:0;}
body[data-mobile="true"] #gkMobileMenu select{font-size:50px;}
body .gkCols4 .box.gkmod-1{width:100%;}
body .gkCols4 .box.gkmod-2{width:50%;}
body .gkCols4 .box.gkmod-3{width:50%;}
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more{width:50%;}
body .gkCols4 .box:nth-child(2n+1){clear:both;}
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child{width:100%!important;}
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2){width:50%!important;}
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:50%!important;}
body .gkCols6 .box.gkmod-1{width:100%;}
body .gkCols6 .box.gkmod-2{width:50%;}
body .gkCols6 .box.gkmod-3{width:33.3%;}
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more{width:50%;}
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more{width:33.3%;}
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more{width:50%;}
body .gkCols6 .gkmod-2.box:nth-child(2n+1),
body .gkCols6 .gkmod-4.box:nth-child(2n+1),
body .gkCols6 .gkmod-6.box:nth-child(2n+1){clear:both;}
body .gkCols6 .gkmod-3.box:nth-child(3n+1),
body .gkCols6 .gkmod-5.box:nth-child(3n+1){clear:both;}
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child{width:100%!important;}
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2){width:50%!important;}
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:33.3%!important;}
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4){width:50%!important;}
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5){width:50%!important;}
.gkResponsive,
.gkResponsive img{width:100%;}
.gkForm input[type="text"],
.gkForm input[type="email"],
.gkForm input[type="www"],
.gkForm input[type="password"]{width:50%;}
.box.headlines .nspArt{padding-left:40px!important;padding-right:40px!important;}
.box.headlines .nspArtPage{margin:0 -40px;width:auto;}
.gkJSFeed > .gkStatus{padding:15px;}
.gkJSFeed .gkUsername{font-size:14px;padding:4px 0 10px;}
.gkJSFeed p,
.gkJSFeed p a{font-size:12px;}
.gkJSFeed .gkReadon{font-size:11px;}
#community-wrap .cGuest{margin:-60px -30px 52px!important;padding:25px;}
#community-wrap .login-area div{clear:both;float:left;}
@media (max-width:767px){#community-wrap .cSidebar{padding:40px 0 0 0;}
}